{*******************************************************************************
The contents of this file are subject to the Mozilla Public License Version 1.1
(the ';License';); you may not use this file except in compliance with the
License. You may obtain a copy of the License at
http://www.mozilla.org/MPL/MPL-1.1.html

Software distributed under the License is distributed on an ';AS IS'; basis,
WITHOUT WARRANTY OF ANY KIND, either expressed or implied. See the License for
the specific language governing rights and limitations under the License.

Initial Autor   : Marcus Fuchs

Last Modified at: 12. January 2003
Last Modified by: Marcus Fuchs

You may retrieve the latest version of this file at the MFLib home page,
located at http://www.mfhome.net/mflib/
*******************************************************************************}

{*******************************************************************************

MF Library (MFLib) - German stringresources
Translated by      - original release (Marcus Fuchs)

In order to translate most strings in MFLib you just have to translate all
strings in this file. If you finally translated it I would be glade to receive
a copy so that I could in include it to the next release.

*******************************************************************************}

const
  // This is design-time stuff, so no need to have it in stringtables
  srMFVersion = '0.0.1.0 Alpha';  // please don't change this string

  srMFControlsPage = 'MF Controls';
  srMFComponentsPage = 'MF Components';
  srMFDialogsPage = 'MF Dialogs';
  srMFToolsPage = 'MF Tools';
  srMFMiscPage = 'MF Misc';


resourcestring
  // Dialogs
  srMFSearchDlg = 'Suchen';
  srMFReplaceDlg = 'Ersetzen';
  srMFAboutDlg = 'Info';

  srSearchforL = 'Suchen &nach:';
  srReplaceWithL = 'Ersetzen &durch:';

  srCancelBtn = 'A&bbrechen';
  srSearchBtn = '&Suchen';
  srReplaceBtn = '&Ersetzen';
  srReplaceAllBtn = '&Alles ersetzen';

  srOptionsGB = 'Optionen';

  srTxtRBtn = 'Im gesamten Text';
  srCursorRBtn = 'Ab Cursur';
  srMarkedRBtn = 'Nur in Markierung';

  srMatchCaseCBox = 'Gro-/kleinschreibung';
  srWholeWordCBox = 'Nur ganze Wrter';

  srProductnameL = 'Produktname:';
  srVersionL = 'Version:';
  srLegalCopyrightL = 'Copyright:';
  srHomepageL = 'Homepage:';
  srEmailL = 'E-mail:';

  srAboutOKBtn = 'OK';

  // Queries
  srQueryOKBtn = 'OK';
  srQueryCancelBtn = 'Abbrechen';

  // Messages
  srMsgDlgWarning = 'Warnung';
  srMsgDlgError = 'Fehler';
  srMsgDlgInformation = 'Information';
  srMsgDlgConfirm = 'Besttigen';
  srMsgDlgCustom = '';  // this has to be empty - don't change

  srMsgDlgYes = '&Ja';
  srMsgDlgNo = '&Nein';
  srMsgDlgOK = 'OK';
  srMsgDlgCancel = 'Abbrechen';
  srMsgDlgHelp = '&Hilfe';
  srMsgDlgHelpNone = 'Keine Hilfe verfgbar';
  srMsgDlgHelpHelp = 'Hilfe';
  srMsgDlgAbort = '&Abbrechen';
  srMsgDlgRetry = '&Wiederholen';
  srMsgDlgIgnore = '&Ignorieren';
  srMsgDlgAll = '&Alles';
  srMsgDlgNoToAll = '&Alle Nein';
  srMsgDlgYesToAll = 'A&lle Ja';

  srMsgDlgExUpdate = '&Update now';
  srMsgDlgExRegister = '&Register now';
  srMsgDlgExRemind = 'Remind me &Later';
  srMsgDlgExMore = 'Tell me &More';

  srURLLabelOpen = 'Link ffnen';
  srURLLabelCopyLink = 'Linkaddresse kopieren';

  srENoValidLink = '''%s'' is not a valid linkaddress.';
  srENoVersionInfo = '''%s'' contains no versioninformation.';
  srEReadingVersionInfo = 'Error while reading versioninformation.';

  // The following IDs aren't used and shouldn't be used.
  MaxExtStrID = 'internal error - contact the author';
  MaxMFDialogsID = 'internal error - contact the author';
  MaxMFMessagesID = 'internal error - contact the author';

